###############################################################################

module HelmWrapper
  #############################################################################

  VERSION = '1.7.3'

  #############################################################################
end

###############################################################################
